package com.ruoyi.xq.enums.syspush;

import lombok.Getter;

// 推送状态:0=未推送,1=推送中,2=推送失败,3=推送成功
@Getter
public enum SystemPushLogStatusEnum {
    NO_SEND(0,"未推送"),
    SENDING(1,"推送中"),
    SEND_FAIL(2,"推送失败"),
    SEND_SUCCESS(3,"推送成功"),
    ;
    private final Integer code;
    private final String text;

    SystemPushLogStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
